/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* FONTS */
@font-face {
    font-family: 'gotham_boldregular';
    src: url('fonts/gotham_bold_regular-webfont.woff2') format('woff2'),
         url('fonts/gotham_bold_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h2 {
	font-family: 'gotham_boldregular';
}

.overflow-hidden.dh-bistro-row.row-container.onepage-section.boomapps_vcrow a{
    text-decoration: underline;
}

/* Menu */

div#logo-container-mobile {
    padding: 0;
}

ul#menu-dingley-menu a{
    font-size: 16px;
    font-family: 'gotham_boldregular';
}

/* Functions Logos */

.logos {
	height: 50px;
}

/* Footer Style */

.heading-text.el-text.footer-heading h2 {
	display: block !important;
}

.row.col-no-gutter.full-width.row-parent {
    padding: 0 0 0 0;
}

